body.login {
	background-color: #14202e;
}
body.login div#login {
	padding: 5% 0 0 0 ;
}
body.login div#login h1 {
}
body.login div#login h1 a {
    background-image: url("images/logo.png");
	background-size: 290px auto;
	height: 121px;
	width: 100%;
}
body.login div#login form#loginform {
	border-radius: 12px;
}
body.login div#login p.message {
	border: none;
	text-align: center;
}
.login #login_error {
	border-top: 4px solid #dd3d36;
	border-left: 0;
	padding: 1.25em 1em 1.25em 1em;
	text-align: center;
}
body.login-action-lostpassword h1,
body.login-action-rp h1,
body.login-action-lostpassword p#nav,
body.login-action-lostpassword p#backtoblog,
body.login-action-rp p#nav,
body.login-action-rp p#backtoblog {
	display: none;
}
body.login-action-lostpassword .button.button-large,
body.login-action-rp .button.button-large {
	background-color: #00ADE2;
	border: 0;
	float: none;
	text-shadow: none;
	-webkit-box-shadow: 0;
	width: 100%;	
}
body.login-action-lostpassword div#login {
	background-image: url(images/lostpassword-spinner.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 300px;
}
body.login-action-lostpassword div#login.nospin {
	background-image: none;
}
body.login-action-lostpassword form {
	display: none;
}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {}
body.login div#login form#loginform {}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}